Subject: Re: First response feedback
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Mon, 16 Sep 2019 09:56:36 -0700 (MST)

Hi Deeksha, 

Yes, Pritish and I discussed these right now. AV setup, settings, and running a diagnostic test were all questions I asked in addition to admin mode playback. As discussed with Pritish, I'll leave it off next time. 

Thank you, 
AJ 

From: "Deeksha" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Monday, September 16, 2019 10:20:45 PM 
Subject: Fwd: First response feedback 

Hi AJ, 

Not sure if Pritish spoke with you regarding these but we got 3 complaints for incorrect responses for you. Below is the explanation Pritish sent to Charlotte but please go through these and make sure they are not repeated. Charlotte is not at all happy about this and we have a call about these tomorrow. If you are unclear about something please sit with Pritish and discuss or email him but you have to follow the procedure in place please. 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: 16 September 2019 at 15:04:08 GMT+5:30 
To: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Cc: saurabh < [ mailto:[email-masked] | [email-masked] ] >, deeksha < [ mailto:[email-masked] | [email-masked] ] >, Paul Keary < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: First response feedback 

BQ_BEGIN

Hi Charlotte, 

Thank you for the feedback. I have gone through the tickets once again and below are my observations - 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/2774 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/2774 ] - I think this was an assumption because the email was sent by a Les Mills Rep. The agent thought that that the Les Mills Rep might have already asked to login with temp password and may have activated the scheduler. I think the agent should have not assumed and handled it as per 7 common scenarios. 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/2773 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/2773 ] - The response was not entirely incorrect. However, I feel that he should have asked for "Must have devices" rather then asking the question on playing the classes in admin mode. When multiple classes are restarting mid way that definitely means a setup issue. Asking on playing the classes via admin mode is not a correct question to ask. 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/2762 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/2762 ] - Again this is same as above. This is the sister site who is complaining about the same issue. So the agent again should have sent a response based on the "Must have devices" rather then asking to play the classes in admin mode. 

Regards, 
Pritish 

BQ_END